export interface IPosition {
  top?: number;
  left: number;
  height?: number;
  transformOrigin?: string;
}

export interface ITourStep {
  id: string;
  content: string;
  title?: string;
  description?: string;
  logoUrl?: string;
}

export interface ITourGuideProps {
  steps: ITourStep[];
}

export interface Step {
    id: string;
    title: string;
    content: string;
  }
  
export interface TourGuideProps {
    steps: Step[];
  }